<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04 : Activity</title>
</head>
<body>
	<h1 align="center">You are at the Activity/Music/Index page</h1>
	
<a href="https://place-puppy.com">
	<img src="https://place-puppy.com/300x300">
	</a>

	<ol type="I">

		<li> <a href="../index.html">../index.html</a> </li>
		<li> <a href="./listing.html">listing.html</a> </li>
		<li> <a href="./review.html">review.html</a> </li>
		
	</ol>

</body>
</html>